Puthagam Admin Panel - Bug #5218

Admin notifications at top > Count not getting cleared. working fine before but not now
11/18/2022 01:07 PM - priyanka Sharma

Status: Reopened Start date: 11/18/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 11/21/2022 07:19 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/25/2022 10:46 AM - priyanka Sharma

- Status changed from Resolved to Reopened
